Bug 1657220 - Rebase to 25.3.26
Summary: Rebase to 25.3.26
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: galera
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Michal Schorm
QA Contact: Anna Khaitovich
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-07 13:48 UTC by Michal Schorm
Modified: 2020-03-04 10:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Important: if this rebase instead contains *only bug fixes,* or *only enhancements*, select the correct option from the Doc Type drop-down list. Rebase package(s) to version: 25.3.26 Highlights, important fixes, or notable enhancements: Notable bug fix: https://bugzilla.redhat.com/show_bug.cgi?id=1687879 -- Other than that nothing notable; MariaDB is being released with specific Galera version. We are keeping those version synced to avoid bugs. Not sure how to document this or if to document this at all.
Clone Of:
Environment:
Last Closed: 2020-03-04 10:02:37 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3708 None None None 2019-11-05 22:42:42 UTC

Description Michal Schorm 2018-12-07 13:48:39 UTC
The source tarball is broken - it is missing a file.

Here is one possible fix:
https://src.fedoraproject.org/rpms/galera/pull-request/3

Comment 1 Michal Schorm 2019-01-03 11:03:54 UTC
A new version - 25.3.25 was released and it has fixed the oriblem mentioned in first comment


Note You need to log in before you can comment on or make changes to this bug.